Subject: Re: Various Responses /Wrought Iron

From: [email-masked]
Date: Fri, 5 Apr 1996 17:52:08 -0500

In a message dated 96-04-05 11:53:45 EST, you write:

> Wrought Iron Availability - The only virgin wrougth iron being made in the
>world today is in some local smithy in the third world. The only
manufactured
>wrougth iron today comes from the Ironbridge Gorge Museums in the UK.

Bill Hochella, thanks for all the info on wrought iron.  George Dixon put me
in touch with Tom Ryan, the importer of wrought iron from Ironbridge.  I
talked to him this morning, he said that he will have a booth set up at the
ABANA meeting at Alfred, NY. Turns out he only lives about 20 miles from me
and has just returned from a stay in England where he studied as a journeyman
smith/forger.
I was able to get two mills to quote ingots in heat lot quantity (one 18,000#
and one 20,000#), but as you point out, this is iron, not wrought iron, and
well above the price we would need to have it economically further produced
into bars.  So, I guess we'll end the quest for domestically produced
 wrought iron at this point.  Thanks to those who replyed to my earlier
requests for interest in this search.
Mike Schermerhorn